
Base Distribution - Task # 40693

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: !! remove submodules for create.js and VIE
Description

History
#1 - 2012-09-07 08:08 - Sebastian Kurfuerst

This also includes a script to update from recent master

#2 - 2012-09-07 08:55 - Sebastian Kurfuerst
- Assigned To set to Rens Admiraal

#3 - 2012-09-07 09:20 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#4 - 2012-09-07 15:44 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#6 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
